package cn.freemud.enums;
/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @Title: cn.freemud.service.thirdparty SvcClient
 * @Description: TDO 描述....
 * @author: 铁牌灵魂工程师
 * @date: 2020/12/01
 * @Copyright: www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum PaySuccessSource {
    INSIDE(1,"内部直接调用"),
    OUTSIDE(2,"外部回调");

    private Integer source;
    private String desc;

    PaySuccessSource(Integer source,String desc) {
        this.source = source;
        this.desc = desc;
    }

    public Integer getSource() {
        return source;
    }

    public String getDesc() {
        return desc;
    }
}
